<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASflg3sQ9tMuBJgYx9VCjKjCDV3XL1kRW1c33Oyk29xhUsWH4aTRiQFDp0-E-odSieP5FN54q8Z9t6d9JhE-jKUde9QZXJpNDI8pFx4vWXT20wPHRSLHUvnGJMgGCv8K37kRhI_CYBZx4lDiq72HtiEV0mx5Fkp8L_cjhGgPMmAw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">8bcf0efe-f4eb-4ddf-8e5b-b94d40b52273</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756550556" />
</map>
